.font[data-v-ec55cbaa] {
  font-size: 18px !important;
  font-weight: bold !important;
}
[data-v-ec55cbaa] .table .medium_th {
  width: 150px;
  min-width: 150px;
}
[data-v-ec55cbaa] .table .large_th {
  width: 205px;
  min-width: 205px;
}
[data-v-ec55cbaa] .table td {
  width: 100px;
  min-width: 100px;
  text-align: center;
}
[data-v-ec55cbaa] .table th {
  width: 100px;
  min-width: 100px;
  text-align: center !important;
}
[data-v-ec55cbaa] .table .qualification-badge {
  white-space: nowrap;
}
[data-v-ec55cbaa] .table-responsive {
  margin-bottom: 16px !important;
}
[data-v-ec55cbaa] .container-fluid {
  padding-bottom: 30px;
}
